$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1000000.0
      - -2100000.0
    - - -1100000.0
      - -2100000.0
    - - -1100000.0
      - -2200000.0
    - - -1000000.0
      - -2200000.0
    - - -1000000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1100000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: be6e51f0-0601-4d87-aeed-4f884653c16d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls5_fc_albers:
  - 7b14b0f1-0d3f-47e5-9ec1-e5d4e56c62a9
  ls5_nbart_tmad_annual:
  - 139b5260-22f7-4e44-aeb5-b50fa8e0747b
  ls7_fc_albers:
  - 2b9a3f08-1442-4c85-84bc-577f22465ea9
  - 0404ab56-44a3-4c92-aee6-0ad81af3ec0c
  - 3558bdbf-4538-432b-9007-385ee88b376b
  - 3e60a77f-0ac3-4e01-8e65-78ece19644ae
  - ce54a0b0-fb8a-4e0c-a8af-03738a141178
  - 6bf024e3-2721-4fdf-bc5a-4dafc0541633
  - e08f365f-c970-4755-9b3b-5090d82fd267
  - 4f986a0f-2bb1-4c7a-a00e-df1842744dfb
  - 319dd2ef-1f7b-4046-a1d7-4a281455888e
  - be5d0755-bea2-4ddb-b5ad-b161e4c0e098
  - 7c066964-9cd2-4b1e-9402-9e4ec94cfd31
  - 4818cb41-15ef-44f5-992a-0fe572e5531c
  - 1f061d83-76f3-4489-95f0-a3e7786d33a9
  - 70d86bfe-66f1-4cb2-9228-bf011e07bea3
  - 6f3e7d6b-f00f-44fa-ac67-88e5aabe73d7
  - 72525a91-b938-41ce-bf9e-8bb72a905f83
  - 0fa4859f-998f-4ca8-a680-27ecf19afa03
  - 54c16309-3437-4a19-a153-620ecf5750c4
  - 94026218-4cab-48a9-9770-0749fe8b817b
  - 8504f00b-9d35-4196-8dc2-14677eae2590
  - 9fc0af02-fa85-4a23-b352-594f68d8c60c
  - 2318bd10-4a6b-4949-b457-a10007843744
  - d109d952-f8f7-4b46-9d8e-5382ccaa46e8
  - 559f3940-4dbd-42b8-9be2-bd08dbb54efb
  - 5e679c39-2a34-4947-a659-bf6d4d281db8
  - 5e6f6832-1123-46a9-8b3b-f991286ca17f
  - b5ccda9a-f7f2-4531-b813-ef77763d4e13
  - 72e912a9-7086-4a1c-abf8-a13a991dc09d
  - 1469eb4a-15b3-400c-b18d-8bb85754c8aa
  - 5e9a3f90-299a-4184-9ce1-435a214b1765
  - cdc6c90e-d412-445e-9822-44b7209bf293
  - b379ba7a-bcb0-4a21-9d9e-b64a077d7e8b
  - 7218357e-0f13-4fcb-8a9f-dfaad114407a
  - 6a336eb2-4edd-4d61-a4f2-ce64bf649f9a
  - ddf5f707-c074-4e07-8720-0c60b6bae8f1
  - dc00f6b9-23a6-4bf5-bf6c-5bf4df3a4cd5
  - 1050f30c-8948-4485-b1f4-2e3b485e5253
  - 3e24edb1-0c7b-47d9-95e0-b69d26e3f4cb
  - a287944e-4158-41e6-a70c-ec3b8f4e1e24
  - b46e140e-52b1-4c21-8cfe-a7a44e16d7b4
  - 6c9a0821-bf13-46e9-9f0f-a2d824526785
  - bc695883-236e-4495-b856-2e98328f3f0a
  - 74ab7f22-3644-4db6-9f24-a1d4223b5a61
  - ca80ce00-0e6e-4d60-a957-cc19fbee14af
  - 47e0d184-faa9-45a2-a840-e923d6466643
  - bba16887-e156-4b23-b9e8-ec11e7a5141e
  - 42fa2d2d-7204-4460-b0ee-a21f6fb656aa
  - 3bcbac40-5163-4b42-9b84-a56be8c08d5f
  - 320655f0-8bce-4422-ae6c-9f82acec6ef7
  - 6337e124-11af-44f6-812a-1bb90f8d63c5
  - 15f40a7e-805f-4568-9e96-22075d91c1bc
  - 2e9625b5-ff2c-4e4d-b5e6-d823191e2ada
  - b07e7db7-043e-4390-b23a-d88620eb860e
  - 033de329-5891-4885-8b90-4c6e016299be
  - 0f875b18-9d5b-4586-bfff-5e2800db1608
  - d2fb5898-db3a-40ad-a228-2e122bafaa24
  - cbba88b1-60bf-4807-a902-631bbcc5db9e
  - 6fa18245-018a-4de8-a05a-856af935f01a
  - abbcf57e-4512-4a0f-b73d-23704b44e2d2
  - 0db9439a-76e8-4fdb-97cd-deb11893601e
  - 0cb2eb71-dfee-4689-90a1-489c4ca93754
  - fe193099-2a7e-4476-96e4-fb53ea5087ba
  - 96246cb3-a3d5-4cf5-91a9-c0e6032cea32
  - a9e94a32-9937-4262-b5ad-732f3e40735a
  - 1a3bb754-49be-4ab7-adcd-b6122797bbd4
  - e6dbff96-93f7-41e0-a26a-f296f2f1dd3a
  - 80d984cd-d97e-468d-8247-7bc3b3ab88da
  - df816ad6-6ec1-41fc-90ba-ee4953c3a959
  - 2c5de39e-f769-4a8e-99e2-576bc7b3a10e
  - beadc655-dc10-4932-a78a-2a46614a1935
  - 467f4ff7-9807-416d-b622-b9b99ead40ef
  - c7c17bbb-1eb3-4662-a3d6-87b2b4622597
  ls7_nbart_geomedian_annual:
  - ac0891d8-00b2-4667-9ed9-e84c1d9f654e
  ls7_nbart_tmad_annual:
  - 06d8a22c-7557-409f-baeb-01d2fbf28e04
  wofs_albers:
  - 7c30eae5-ab9c-4d0a-a4d5-7a66711315f9
  - c6b7eb34-1789-4539-9e87-25428686acad
  - 9401b70a-82a5-4466-af42-e891c772f4d7
  - 6bb134aa-6800-4f01-9ce1-d6e80c6d57c5
  - c2fb65a8-90f1-44cb-8a66-45618b40129a
  - 71fa8f1f-38ae-41b5-b92a-da3b4b23bbe4
  - fa53ce6b-32d4-4d29-a162-978a44c83e6b
  - 04f76a56-da0e-4c7b-bdb6-47525f381d34
  - a41bf16a-6a7b-47e5-870d-bb648cf9f645
  - b946eeb8-2d48-4cdd-8e58-e0f5e49af480
  - 36afae35-b10f-49e7-b0ff-b15060a8e6fc
  - 9569d905-63ea-462f-a8cf-b5c9d7e4212c
  - 7bfbe28a-00b4-477f-b852-97701b9c6238
  - 513f3eda-52da-48f3-9782-b4b11e091d1d
  - 0c4258fc-ff9b-4fff-9628-b5830ec1f5aa
  - 9a5882a9-50c6-4868-9183-2a465365c965
  - 1abd356b-6736-4991-83a2-9a13ae69a7d9
  - bf51bced-c5fb-4ccb-b083-1af867f02184
  - 00d07b34-6ed7-411c-8afe-7fcbcb52b3b4
  - 57e01f40-6e02-4060-9144-d127047bb8b2
  - d15cfb57-55bd-43b0-9b6e-df5bf1b634b3
  - 9144f9c3-66c0-4a5d-9726-f61d2dec33fc
  - b05fb50a-3e71-43ee-a451-91a13fabbcfa
  - 45138bf9-4283-475e-960a-8540bec9451e
  - 23f3f3fa-9393-42b2-a49a-17abb2c382d8
  - 809f5730-3e19-4ff4-b664-8da7a1cb0138
  - 26568796-e27a-4708-9630-f3be77a6c3e2
  - c2201c22-00b1-4e78-95e8-c952f553176f
  - 717f6561-70bd-4dc9-b189-5f6835a672e5
  - 8d4678e1-b820-4216-abeb-90968893bbfc
  - 58d5c327-b331-4bd8-bbbc-ec5efb1173a5
  - 488a6c13-dc17-4b7c-b60b-e8ddfeb04111
  - a9e062b4-abf2-4c10-838c-482294512dce
  - 41ffd7e1-f8dd-4987-a3d1-31a4d7c907f9
  - a9de0d65-6bbf-49f7-a04c-028b1f2e41fc
  - 59e5d00d-9f5a-4ee8-bc60-92f10beadc61
  - 14392709-16a0-4603-93ae-700ed3b55f3d
  - 7107ecb1-cb78-43f4-a1d7-400fe3faa0d0
  - c5a0a7f6-478b-4179-8004-8351aa323d56
  - cdf616f7-2111-4d12-abfa-6b0fe3a150bf
  - 18e77f9c-8138-4296-9d63-43d13cb14e81
  - 020c81fd-c7ee-40db-aa15-7598373d294a
  - c85590ab-e7a6-4c02-93cb-8b872cf85947
  - ddeee609-f0d3-48f2-94bb-2f5e630bf1f4
  - 0c27a5dd-0c58-437c-9921-f9047a1772c9
  - 74909119-2e76-4d3f-9bef-d94dbd4aabca
  - 1af28a8d-e741-4fa7-b8df-54011df04594
  - c9608739-7405-409e-b98e-2f168ac2f0eb
  - 9f301b45-4834-4282-aeda-e0fd7d37d1f0
  - 75177fcd-2f94-4cd0-9304-6a262068472d
  - ed33d273-3b14-4f23-8d7e-02e7d24b6a6c
  - 841bb9c4-1f9d-45fa-aae9-95f7e18781a7
  - dfa78de4-663f-4827-8d4c-43a28a3a6255
  - f835d141-6ec8-4387-b5e3-1066c9b0fe96
  - 1f1a2482-126c-4387-954b-f35245095b8f
  - ee70847f-fa99-4a63-8084-281042d24d37
  - ea7dd36a-547a-4b9a-b9cb-2be55a2042ac
  - 7f5e0348-e2ca-4f30-a109-10fb28631f66
  - 7b8d22ea-107a-478f-9400-3bded1627590
  - 8b465e30-8cd2-4217-a82b-6917c890822a
  - 63e474f4-1349-43a1-8fe4-421eb3de3bfa
  - c46c9cd2-44c4-4518-994e-9c5c11e5e05d
  - 5ead2953-2e9f-4e20-859b-0de5343f0b8c
  - 5dd216a5-d66b-48f2-9d4e-6901790e4308
  - a0e69a6c-147f-4c3c-838d-3de39d351c7d
  - 9fed92af-baae-43db-b948-60ac0dc97b84
  - 2d7aa9a4-2aad-4166-ba1c-1f89c7a3527e
  - 84c1d8a5-158b-4e05-bcb3-11ab854dd0a6
  - 20c4ef19-2ef3-4266-8b3b-7ea6f755f17b
  - 9a80bfcb-2509-4b9d-a993-02bc2e6bb8ba
  - 5e95aa42-a1b8-4098-ab5f-5fc34cda8a11
  - c164fc79-7951-499f-a614-6e544aeaabf7
  - 0422207e-3f9e-4e35-9dd6-55216cb87d8c
  wofs_annual_summary:
  - 7fcc6db0-5a78-437e-b820-ca713ac2e15d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 04:37:08.319740Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
